rte_port_ring_writer_ras_params(3)

NAME
rte_port_ring_writer_ras_params

SYNOPSIS

#include <rte_port_ras.h>

  Data Fields

struct rte_ring * ring
uint32_t tx_burst_sz

Detailed Description

ring_writer_ipv4_ras port parameters

Definition at line 35 of file rte_port_ras.h.

Field Documentation

  struct rte_ring* ring
Underlying single consumer ring that has to be pre-initialized.

Definition at line 37 of file rte_port_ras.h.

  uint32_t tx_burst_sz
Recommended burst size to ring. The actual burst size can be bigger or smaller than this value.

Definition at line 41 of file rte_port_ras.h.

Author

Generated automatically by Doxygen for DPDK from the source code.